@charset "utf-8";

/* CSS Document */

.gdt {
  scrollbar-face-color: #2d66a5;
  scrollbar-shadow-color: #3d5054;
  scrollbar-highlight-color: #c3d6da;
  scrollbar-3dlight-color: #2d66a5;
  scrollbar-darkshadow-color: #85989c;
  scrollbar-track-color: #95a6aa;
  scrollbar-arrow: none;
}

/*信息公开首页*/

body {
  background: url(../images/fly_xxgk_bg.png) top center no-repeat;
}

.head {
  width: 1280px;
  padding-top: 30px;
  margin: 0 auto 135px;
}

.head .bd {
  width: 331px;
  height: auto;
  overflow: hidden;
}

.head .bd ul li a img {
  width: 100%;
  height: 100%;
}

.head a {
  display: block;
}

.head-bt {
  font-size: 100px;
  color: #fff;
  margin-top: 37px;
  text-align: center;
  font-weight: bold;
}

.xxgkk {
  width: 1280px;
  margin: 0 auto;
  background: #f4f9fd;
  padding-top: 87px;
  padding-bottom: 43px;
}

.ssk {
  width: 1028px;
  height: 52px;
  margin: 0 auto 87px;
}

.ht {
  width: 240px;
  height: 20px;
  float: left;
  border-bottom: #e7e7e7 2px solid;
}

.sskk {
  width: 508px;
  height: 50px;
  margin: 0 19px;
  float: left;
  border: #2d66a5 1px solid;
  border-radius: 9px;
  background: #fff;
}

.sssrk {
  width: 450px;
  height: 48px;
  line-height: 48px;
  border: none;
  float: left;
  border-radius: 9px;
  text-indent: 10px;
  font-size: 16px;
  outline: none;
}

.ssan {
  width: 50px;
  height: 50px;
  float: left;
  background: url(../images/ss_03.png) center no-repeat;
  cursor: pointer;
}

.xxgkzn {
  width: 1220px;
  margin: 0 auto;
}

/*左导航*/

.zdh {
  width: 240px;
  float: left;
}

.zdh1 {
  display: block;
  width: 100%;
  height: 70px;
  background: #ffffff url(../images/qgl_xxgk_icon03.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
}

.zdh1:hover {
  background: #015293 url(../images/qgl_xxgk_icon03h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh1.hover {
  background: #015293 url(../images/qgl_xxgk_icon03h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh2 {
  display: block;
  width: 100%;
  height: 70px;
  background: #ffffff url(../images/qgl_xxgk_icon04.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
}

.zdh2:hover {
  background: #015293 url(../images/qgl_xxgk_icon04h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh2.hover {
  background: #015293 url(../images/qgl_xxgk_icon04h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh3 {
  display: block;
  width: 100%;
  height: 70px;
  background:
    url(../images/qgl_xxgk_icon05.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon09.png) no-repeat 206px center;
  border: #f1f1f1 1px solid;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
  background-color: #ffffff;
}

.zdh3:hover {
  background:
    url(../images/qgl_xxgk_icon05h.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon08.png) no-repeat 206px center;
  color: #ffffff;
  background-color: #015293;
}

.zdh3.hover {
  background:
    url(../images/qgl_xxgk_icon05h.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon08.png) no-repeat 206px center;
  color: #ffffff;
  background-color: #015293;
}

.zdh4 {
  display: block;
  width: 100%;
  height: 70px;
  background: #ffffff url(../images/qgl_xxgk_icon06.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
}

.zdh4:hover {
  background: #015293 url(../images/qgl_xxgk_icon06h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh4.hover {
  background: #015293 url(../images/qgl_xxgk_icon06h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh6 {
  display: block;
  width: 100%;
  height: 70px;
  background: #ffffff url(../images/qgl_xxgk_icon10.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
}

.zdh6:hover {
  background: #015293 url(../images/qgl_xxgk_icon10h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh6.hover {
  background: #015293 url(../images/qgl_xxgk_icon10h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh5 {
  display: block;
  width: 100%;
  height: 69px;
  background: #ffffff url(../images/qgl_xxgk_icon07.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 69px;
  box-sizing: border-box;
}

.zdh5:hover {
  background: #015293 url(../images/qgl_xxgk_icon07h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh5.hover {
  background: #015293 url(../images/qgl_xxgk_icon07h.png) 13px center no-repeat;
  color: #ffffff;
}

.zdh7 {
  display: block;
  width: 100%;
  height: 70px;
  background: #ffffff url(../images/qgl_xxgk_icon11.png) 26px center no-repeat;
  border: #f1f1f1 1px solid;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 30px;
  padding-top: 4px;
  box-sizing: border-box;
}

.zdh7:hover {
  background: #015293 url(../images/qgl_xxgk_icon11h.png) 26px center no-repeat;
  color: #ffffff;
}

.zdh7.hover {
  background: #015293 url(../images/qgl_xxgk_icon11h.png) 26px center no-repeat;
  color: #ffffff;
}

/*左导航*/

.jw-xxgkznk {
  width: 1210px;
  background: #ffffff;
  margin: 0 auto;
}

.xxgkznk {
  width: 955px;
  height: 1154px;
  background: #ffffff;
  float: right;
  border: #dedede 1px solid;
}

.xxgkzn-title {
  width: 100%;
  height: 100px;
  line-height: 100px;
  margin-bottom: 4px;
  text-align: center;
  font-size: 32px;
  text-shadow: 0 0 0.5px #015293;
  color: #015293;
  font-weight: bold;
}

.xxgknr {
  height: 700px;
  overflow-x: hidden;
  overflow-y: auto;
  font-family: "微软雅黑";
}

.xxgk-nrkk {
  display: block;
}

.xxgk-nrkk * {
  font-size: 16px !important;
  line-height: 36px !important;
  color: #333 !important;
  font-family: "微软雅黑" !important;
}

.xxgkwz {
  line-height: 30px;
  font-size: 16px;
  color: #333333;
  text-indent: 2em;
  margin-bottom: 40px;
}

.xxgkyj {
  line-height: 21px;
  margin-bottom: 40px;
  font-size: 21px;
  color: #333333;
  font-weight: 700;
}

.xxgkej {
  line-height: 18px;
  margin-bottom: 40px;
  font-size: 18px;
  color: #333333;
  font-weight: 700;
}

.claer {
  clear: both;
}

/*信息公开首页*/

/*主动公开-内容页*/

.zdgknr {
  width: 710px;
  height: 98px;
  margin: 30px auto 0;
}

.xxsyh1 {
  width: 385px;
  height: 43px;
  float: left;
  border: #e2e2e2 1px solid;
  margin-bottom: 8px;
}

.syh-l {
  width: 94px;
  height: 43px;
  border-left: #e2e2e2 1px solid;
  float: left;
  line-height: 43px;
  text-align: center;
  font-size: 16px;
  color: #333333;
  background: #e7f5fe;
}

.syh-r {
  width: 274px;
  height: 43px;
  float: left;
  line-height: 43px;
  font-size: 15px;
  color: #333333;
  padding-left: 16px;
}

.syh-r2 {
  width: 204px;
  height: 43px;
  float: left;
  line-height: 43px;
  font-size: 15px;
  color: #333333;
  padding-left: 16px;
}

.xxsyh2 {
  width: 315px;
  height: 43px;
  float: right;
  border: #e2e2e2 1px solid;
  margin-bottom: 8px;
}

.xxsyh3 {
  width: 385px;
  height: 43px;
  float: left;
  border: #e2e2e2 1px solid;
}

.xxsyh4 {
  width: 315px;
  height: 43px;
  float: right;
  border: #e2e2e2 1px solid;
}

.xxgknr-nrt {
  width: 734px;
  height: 660px;
  margin: 25px auto 0;
}

.gknr-title {
  width: 734px;
  border-bottom: #e2e2e2 2px solid;
  margin-bottom: 30px;
}

.nr-title {
  width: 734px;
  line-height: 60px;
  font-size: 32px;
  color: #2d66a5;
  text-align: center;
}

.nr-sj {
  font-size: 15px;
  color: #333333;
  line-height: 34px;
  text-align: center;
  height: 34px;
}

.gkzd-nr {
  width: 734px;
  height: 734px;
}

.gkzd-nr img {
  max-width: 100%;
}

/*/主动公开-内容页*/

/*信息公开制度-列表页*/

.xxgkznk2-lby {
  width: 770px;
  height: 919px;
  background: #ffffff;
  float: right;
  border: #dedede 1px solid;
  padding-top: 10px;
}

.xxhkzd-lby {
  width: 738px;
  height: 750px;
  margin: 0 auto;
}

.xxgkzd-d1 {
  width: 700px;
  height: 82px;
  border-bottom: #e2e2e2 2px solid;
  line-height: 82px;
}

.xxgkzd-d1-title {
  font-size: 16px;
  color: #333333;
}

.xxgkzd-d1-date {
  font-size: 16px;
  color: #666666;
  padding-left: 14px;
}

.xxgkzd-qt {
  width: 700px;
  height: 886px;
}

.xxgkzd-qt li {
  display: block;
  line-height: 30px;
  padding: 10px 0;
}

/*/信息公开制度-列表页*/

.xxgknr-zk {
  width: 238px;
  border: #f1f1f1 1px solid;
  border-top: none;
  background: #ffffff;
}

.zdgk-sjlb {
  width: 100%;
  height: auto;
  margin-bottom: 22px;
}

.xxgknr-zk li {
  width: 238px;
  line-height: 22px;
  display: block;
  color: #333333;
  background: url(../images/d1.png) 20px center no-repeat;
  padding: 1px 0;
}

.xxgknr-zk li:hover {
  background: #e7f5fe url(../images/d2.png) 20px center no-repeat;
  color: #2c66a6;
}

.xxgknr-zk li.hover {
  background: #e7f5fe url(../images/d2.png) 20px center no-repeat;
  color: #2c66a6;
}

.xxgknr-zk li a {
  display: block;
  width: 100%;
  padding: 4px 5px 4px 36px;
  font-size: 15px;
  box-sizing: border-box;
}

.xxgknr-zk li a:hover {
  background: #e7f5fe url(../images/d2.png) 20px center no-repeat;
  color: #2c66a6;
}

.xxgknr-zk li a.hover {
  background: #e7f5fe url(../images/d2.png) 20px center no-repeat;
  color: #2c66a6;
}

/*主动公开-三级栏目*/

.xxgkznk2-sjlm {
  width: 770px;
  min-height: 800px;
  background: #ffffff;
  float: right;
  border: #f1f1f1 1px solid;
  padding-bottom: 50px;
}

.sjlt-lmm {
  width: 100%;
  height: 35px;
  border-bottom: #e2e2e2 2px solid;
  margin-bottom: 15px;
}

.sjlt-lmm a {
  display: block;
  min-width: 110px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 16px;
  background: #2b66a5;
  float: left;
  color: #ffffff;
}

.xxhkzd-sjlm {
  width: 738px;
  margin: 0 auto;
}

.xxhkzd-sjlm li {
  display: block;
  line-height: 30px;
  padding: 10px 0;
}

.zdgk-sjlm-gd {
  display: block;
  width: 100px;
  height: 30px;
  background: #f2f2f2;
  margin: 0 auto;
  color: #333333;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

.head-bt strong {
  display: block;
  font-weight: bold;
  font-size: 100px;
  color: #fff;
  text-align: center;
  margin-top: 37px;
}

.head-bt img {
  float: right;
  margin-top: 25px;
  margin-right: 150px;
}

.zbb_header_rk a:first-child {
  width: 49px;
  height: 56px;
  float: left;
  display: block;
  background: url(../images/wza_zbb2.png) no-repeat center;
  background-size: 100%;
  cursor: pointer;
  margin-top: 4px;
}

.zbb_header_rk .zbb_rk {
  width: 120px;
  height: 45px;
  line-height: 45px;
  cursor: pointer;
  float: left;
  margin-left: 15px;
  margin-top: 9px;
  border-radius: 50px;
  display: block !important;
  background-color: #f6750f !important;
  color: #ffffff;
  font-size: 30px;
  text-align: center;
}

@media (max-width: 750px) and (min-width: 320px) {
  .head a img {
    width: 60% !important;
    margin-left: 0.8rem;
    margin-bottom: 0;
  }
  .zbb_header_rk a:first-child {
    width: 26px;
    height: 32px;
    float: left;
    display: block;
    background: url(../images/wza_zbb2.png) no-repeat center;
    background-size: 100%;
    cursor: pointer;
    margin-top: 5px;
    clear: none;
  }
  .zbb_header_rk .zbb_rk {
    display: block;
    width: 58px;
    height: 21px;
    margin-right: 10px;
    line-height: 19px;
    cursor: pointer;
    float: left;
    margin-top: 11px;
    border-radius: 50px;
    margin-left: 10px;
    background-color: #f6750f !important;
    color: #ffffff;
    font-size: 13px;
    clear: none;
    text-align: center;
  }
}

.zc {
  display: block;
  width: 100%;
  height: 69px;
  background:
    url(../images/qgl_xxgk_icon01_xin.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon09.png) no-repeat 206px center;
  border: #f1f1f1 1px solid;
  padding-left: 90px;
  font-size: 23px;
  color: #2d66a5;
  line-height: 69px;
  box-sizing: border-box;
  background-color: #ffffff;
}

.zc:hover {
  background:
    url(../images/qgl_xxgk_icon01_xin1.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon08.png) no-repeat 206px center;
  color: #ffffff;
  background-color: #015293;
}

.zc.hover {
  background:
    url(../images/qgl_xxgk_icon01_xin1.png) 26px center no-repeat,
    url(../images/qgl_xxgk_icon08.png) no-repeat 206px center;
  color: #ffffff;
  background-color: #015293;
}

.BuMenKai {
  width: 100%;
}

.BuMen {
  margin-bottom: 20px;
  padding: 19px 0 6px 18px;
}

.BuMen ul li {
  float: left;
  width: 255px;
  height: 46px;
  line-height: 46px;
  padding: 0 19px;
  background: #ffffff;
  margin: 0 9px 9px 0;
  box-sizing: border-box;
  transition: all 0.3s;
  border: 1px solid #e2e2e2;
}

.BuMen ul li a {
  display: block;
  font-size: 16px;
  color: #333333;
  transition: all 0.3s;
  text-align: center;
}

.BuMen ul li:hover {
  background: #2d66a5;
  border-color: #2d66a5;
}

.BuMen ul li:hover a {
  color: #ffffff;
}

.BuMens {
  overflow: hidden;
  padding-bottom: 20px;
}

.BuMens > span {
  float: left;
  height: 40px;
  line-height: 40px;
  padding: 0 22px;
  font-size: 20px;
  color: #ffffff;
  background: #2d66a5;
}

.xxgkznk2-sjlm {
  width: 845px;
  float: right;
}

.qgl_openinf_container2 {
  padding: 32px 55px;
}

.qgl_openinf_container2 table tr td:nth-child(1) {
  text-align: center;
}

.jw_move_fy {
  display: none;
}

.jw_web_fy {
  display: block;
}

.footer_mobile {
  display: none;
}

.qgl_openinf_menu #left1 div .firstList > a.on:after,
.qgl_openinf_menu #left1 div .firstList > a:hover:after {
  background: none;
}

.qgl_openinf_menu div .secondList2 a::after {
  display: block;
  content: " ";
  position: absolute;
  top: 50%;
  left: 20px;
  width: 4px;
  height: 4px;
  background: #e4e4e4;
  margin-top: -2px;
}

.qgl_openinf_menu div .secondList2 > a.on:after,
.qgl_openinf_menu div .secondList2 > a:hover:after {
  display: block;
  background: #015293;
}

.zc_box {
  margin-bottom: 15px;
  background-color: #ffffff;
}

.firstList > a {
  font-size: 16px;
  height: 36px;
  display: block;
  line-height: 36px;
  background: #e5e5e5;
  margin: 10px 0;
  padding: 0;
  padding-left: 23px;
}

.firstList > a:hover {
  color: #2c66a6;
}

.firstList > a.hover {
  color: #2c66a6;
}

.qgl_system_title {
  padding-top: 15px;
  height: 50px;
  border-bottom: 2px solid #d3d3d3;
}

.qgl_system_title h3 {
  float: left;
  height: 35px;
  line-height: 35px;
  padding: 0 25px;
  background: #015293;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
}

.qgl_system_more a {
  margin: 0 auto;
}

.qgl_system_more a {
  display: block;
  line-height: 30px;
  width: 100px;
  text-align: center;
  background: #e6e6e6;
  font-size: 16px;
  color: #666666;
}
